<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Practica Objetos</title>
</head>

<body>
  <section id="misItems">
    <template id="item">
      <div>
        <h1>Nombre del Mueble</h1>
        <p id="nombre_mueble"></p>
        <h1>Precio del Mueble</h1>
        <p id="precio_mueble"></p>
        <h1>Imagen</h1>
        <img id="img_mueble" src="" alt="">
        <p>Cantidad a comprar</p>
        <input type="text" placeholder="Ingrese un numero">
        <button>Comprar</button>
      </div>
    </template>
  </section>
  <section id="carritoCompra">
    <template id="laCompra">
      <div>
        <h1>Nombre del Mueble</h1>
        <p id="nombre_mueble_comprar"></p>
        <h1>Precio del Mueble</h1>
        <p id="mueble_cantidad"></p>
      </div>
    </template> 
  </section>

  <script src="practicajs_objetos.js"></script>
</body>

</html>